<!DOCTYPE html>
<html lang="ru">
<head>
{% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
{% endblock %}
</head>
<body{% if isGray %} class="page-gray"{% endif %}>
    {% block header %}
        {% include "src/html/_header.njk" %}
    {% endblock %}
    {% block heading %}
        {% include "src/html/_heading.njk" %}
    {% endblock %}
    {% block main %}
        <section class="root__main">
            <div class="container">
                {% block content %}
                {% endblock %}
            </div>
        </section>
    {% endblock %}
    {% block footer %}
      {% include "src/html/_footer.njk" %}
    {% endblock %}
    {% block tapbar %}
        {% include "src/html/_tapbar.njk" %}
    {% endblock %}
    {% block nav %}
        {% include "src/html/_nav.njk" %}
    {% endblock %}

    {% block modal %}
        {% include "src/html/_modal.njk" %}
    {% endblock %}

{% block scripts %}
    <script src="js/app.js"></script>
{% endblock %}

{% block page_scripts %}
{% endblock %}

</body>
</html>
